field: 69410c18-b7b4-45a5-a7ab-a3f0439cf90b # Inhalt
fieldLayouts:
  79b5249f-6c6e-46a3-84dd-954593a03eaf:
    tabs:
      -
        fields:
          12464115-45da-4a64-92d7-3bba09e22a90:
            required: false
            sortOrder: 2
          c6975d06-0009-453f-897b-175fd933fd09:
            required: true
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  12464115-45da-4a64-92d7-3bba09e22a90:
    contentColumnType: boolean
    fieldGroup: null
    handle: block_switch
    instructions: ''
    name: 'Abstand?'
    searchable: false
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  c6975d06-0009-453f-897b-175fd933fd09:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: introText
name: 'Intro Text'
sortOrder: 2
